langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_tabs.bp_background
    - field.field.paragraph.bp_tabs.bp_tab_section
    - field.field.paragraph.bp_tabs.bp_width
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - entity_reference_revisions
    - options
id: paragraph.bp_tabs.default
targetEntityType: paragraph
bundle: bp_tabs
mode: default
content:
  bp_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
  bp_tab_section:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
  bp_width:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
hidden:
  created: true
  uid: true
